Subject: Hey Guys Got A New Webcam (Sexy Pic!)

From: "0631c3f018d0ee4039f19d52f76fc5c3" <e611dbff448c7e4a548c31cef3455785@1...>
Date: Thu, 16 Dec 2004 15:35:54 +1100

Hey people! I am pretty new to the group and I don't mean to be annoying, but
I wanted to let all of you know I finally got my webcam back. It took a while
to repair, but everything is running great now, and the picture is crystal
clear. The repair guy also told me that he added some new software to allow
me to talk live to those watching me! So if any of you guys want to chat
come try it out on my new homepage :)

http://www.amateurhope.com/WetnWaitin18